RubyGems.org

kickstrap_rails

0.9.0RC

A gem packaging of kickstrap.js for Rails 3.1+

installgem install kickstrap_rails --pre
Authors

Anton Kopylov

613 total downloads 613 for this version
Owners

191edeab30b3b67062729823062f6c6c

Gemfile
gem 'kickstrap_rails', '~> 0.9.0RC'
Versions
  1. 0.9.0RC April 13, 2012 (292 KB)
Runtime Dependencies
  1. less-rails >= 0
Development Dependencies
  1. rails ~> 3.2